html {
  min-height: 100%;
  height: initial;
}

/* lifestream tablet size tweaks */
@media all and (max-width: 840px) {
  #content div.lifestream ul.lifestream li.lifestream {
    height: initial;
  }
  #content ul.lifestream li.lifestream div.lifestream-read-more {
    position: absolute;
    bottom: 0;
    top: initial;
  }
  #content div.lifestream ul.lifestream li.lifestream div.lifestream-content {
    padding-bottom: 82px;
  }

/*  #content div.lifestream ul.lifestream li.lifestream .image img { */
  #content div.lifestream ul.lifestream li.lifestream div.image {
    float: right !important;
    max-width: 50% !important;
    width: 292px;
  }

  #content div.lifestream .title a {
    font-size: 1.3em;
    font-weight: bold;
  }
}

/* banner tweak */
#banner {
  max-width: 100%;
}

#banner img {
  margin: 0 auto;
}

/* mobile nav tweaks  - leaves tab order a bit odd, but it's a little odd anyway*/

@media all and (max-width: 760px) {
  .slicknav_btn {
    clear: both;
    float: initial !important;
  }

  #search-form {
    display: initial;
    position: absolute;
    top: 55px;
    right: 0;
  }

  #search-form #search_box {
    padding: 2px 1em;
    margin-left: 0;
    max-width: 120px;
  }

  #search-form .submit {
    padding: 3px 1em;
  }
}

@media all and (max-width: 420px) {
  #contact-email .title-logo {
    padding: 0;
  }

  #contact-email {
    padding: .25em;
  }

  #contact-email a {
    font-size: 1.5rem;
    margin-top: 0;
  }

  #search-form {
    padding-left: 0;
  }

  #search-form #search_box {
    margin-left: 0;
    max-width: 120px;
  }

  #mobile .slicknav_btn {
    margin-top: 0;
  }
}

/* Rotating image tweaks */
@media (max-width: 332px) {
  #content, #site-notices {
    padding: 0.5em 10px;
  }
}

@media all and (max-width: 640px) {
  #content .cycle {
    float: none !important;
    margin: 0 auto;
  }
}

img.content-edited, #content .captioned_image {
  margin: 0;
}

/* survey field size */
@media (max-width: 840px) {
  input, text, textarea {
    max-width: calc(100% - 20px);
  }
}

/* hide further social */
#further-social {
  display: none;
}

/* volunteer form */
#volunteer_name, #volunteer_email_address {
  max-width: calc(100% - 20px);
  width: 300px;
}

/* correct inability to group by using a double hr to clear both sides */
hr {
  clear: both;
  visibility: hidden;
}

hr + hr {
  visibility: visible;
}

/* table group hacks */
.in-your-area__councillors td {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}

/* list overflow fix */
ul, ol, dl {
  overflow: hidden;
}

/* image tweaks for council and lifestream */
img.content-edited,
#content .captioned_image {
  max-width: 48% !important;
}

.page__header-image {
  table-layout: fixed;
}

.page__header-image img.content-edited,
#content .page__header-image .captioned_image,
.in-your-area__councillors img.content-edited,
#content .in-your-area__councillors .captioned_image,
.lifestream img.content-edited,
#content .lifestream .captioned_image {
  max-width: 100% !important;
}

.embedded-video-wrapper {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  margin: 15px 10px 15px 22px;
}

@media all and (max-width: 840px) {
  .embedded-video-wrapper {
    margin: 15px 0;
  }
}

.embedded-video-wrapper::before {
    display: block;
    content: "";
    width: 100%;
    padding-top: 56.25%; /* 100% * 315 / 520 */
}

.embedded-video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.candidates h4 {
  color: #e68405;
}

.candidates .candidate {
  padding: 30px 0 0;
  clear: both;
}

.candidates .candidate__image,
.candidates .candidate__image--alt {
  float: left;
  max-width: 100%;
  margin: 0 20px 20px 0;
  height: auto !important;
}

.candidates .candidate__image--alt {
  display: none;
}

@media all and (max-width: 600px) {
  .candidates .candidate__image {
display: none;
  }
  .candidates .candidate__image--alt {
display: initial;
  }
}

@media all and (max-width: 400px) {
  .candidates .candidate__image,
  .candidates .candidate__image--alt {
    float: none;
    max-width: 300px !important;
  }
}

.route-donate {
  background: #fa6900;
  background: -webkit-linear-gradient(-30deg, #fa6900, #fa9d24);
  background: -o-linear-gradient(-120deg, #fa6900, #fa9d24);
  background: -moz-linear-gradient(-120deg, #fa6900, #fa9d24);
  background: linear-gradient(-120deg, #fa6900, #fa9d24);
}

.route-donate #main-page {
  padding-top: 50px;
}

.route-donate #main-page #content {
  background-color: rgba(255,255,255,.7);
  border-radius: 20px;
  padding-top: 5px;
}

.route-donate #main-page input[type="text"],
.route-donate #main-page textarea {
  width: calc(100% - 4em);
  border-color: #fa6900;
}

.route-donate #footer {
  background: none;
  background-color: initial;
}

.route-donate #donate_amount_other + label {
  display: inline-flex;
  padding: 0 .5em;
  flex-wrap: wrap;
  width: calc(100% - 4em);
}

.route-donate #donate_amount_other + label input {
  flex: 1 0 calc(100% - 130px);
}

.route-donate #donate_amount_other + label em {
  margin-top: -20px;
}

.route-donate #main-page button {
  background-color: #fa6900;
}


/* Popout css */
.popout {
  display: flex;
  justify-content: center;
  align-items: center;

  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  visibility: visible;
  opacity: 1;
  position: fixed;

  background-color: rgba(250, 157, 36, .3);

  visibility: hidden;
  position: absolute;
  opacity: 0;
}

.popout.show {
  visibility: visible;
  position: fixed;
  opacity: 1;
  z-index: 999;
}

.popout__content {
  position: relative;
  overflow: auto;
  box-sizing: border-box;
  z-index: 999;
  background-color: #ffffff;
  padding: 0;
  border: 2px solid rgba(250, 157, 36, .8);
  border-radius: 2px;
  box-shadow: 0 0 0 5px rgba(250, 157, 36, .3);

  max-height: 80%;
  max-width: 80%;
  padding: 50px;
  opacity: 1;
}

.popout__content table {
  width: initial;
}

.popout__content .hero {
  display: flex;
  flex-wrap: wrap;
}
.popout__content .hero .right {
  width: 100%;
  margin: 0 30px;
}

@media all and (min-width: 1300px) {
  .popout__content .hero {
    flex-wrap: initial;
  }

  .popup__content .hero .left {
    max-width: initial !important;
  }
  .popout__content .hero .right {
    max-width: 300px;
  }
}

@media all and (max-width: 600px) {
  .popout__content {
    max-height: 90%;
    max-width: 90%;
    padding: 20px;
  }
}

.popout__header {
  position: absolute;
  top: 10px;
  left: 10px;
  width: calc(100% - 20px);
  z-index: 999;
  display: flex;
  justify-content: space-between;
}

body,
#top-bar {
  min-width: 100%;
  padding: 15px 0 calc(15px - 100vw + 100%);
}

body.freeze {
  max-height: 100vh;
  overflow: hidden;
/* prevent focus from scrolling, may not be right to do */
  position: fixed;
}

body.freeze #top-bar {
  z-index: 0;
}

.popout .right {
  float: right;
}

.popout__candidate .candidate__image {
  float: left;
  max-width: 50% !important;
  margin: 0 20px 20px 0;
  height: auto !important;
}

@media all and (max-width: 600px) {
.popout__candidate .candidate__image {
    float: none;
    max-width: 100% !important;
  }
}

.popout__footer {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.candidate-page td {
  position: relative;
}

.candidate-page .social-link {
  display: inline-flex;
  margin: 0 5px;
}

.candidate-page .social-link img {
  width: 30px !important;
  height: 30px !important;
margin-right: 10px;
}

.candidate-page.candidate-page .hero h2 img {
  position: absolute;
  top: 10px;
  right: 10px;
  max-width: 25vw !important;
}

.candidate-page .hero h2:nth-child(3),
.candidate-page .hero h2:nth-child(4) {
  position: absolute;
  bottom: 10px;
  right: 16px;
  font-size: 64px;
  color: #faa61a;
  font-weight: 800;
  text-shadow: 2px 2px black;
}

.candidate-page .hero h2:nth-child(3) {
  right: 90px;
}

.candidate-page .hero h2:nth-child(4) {
  border: 6px solid #faa61a;
  line-height : .8  ;
  bottom: 16px;
  padding: 0 2px;
  box-shadow: 2px 2px 0 black;
}

#content .candidate-page .lifestream {
  border-bottom: none;
}

#content .candidate-page ul.lifestream-boxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#content .candidate-page ul.lifestream-boxes li.lifestream {
  flex: 1 1 25%;
  min-width: 280px;
  box-sizing: border-box;
  background-color: rgba(260, 166, 26, .5) !important;
  border: 1px solid #ffffff;
  box-shadow: none;
}

@media screen and (max-width: 1170px) {
  #content .candidate-page ul.lifestream-boxes {
    justify-content: space-around;
  }

  #content .candidate-page ul.lifestream-boxes li.lifestream {
    flex: 0 1 50%;
  }
}

#content .candidate-page .lifestream-boxes .box-top {
  background-color: transparent;
  border: none;
}

#content .candidate-page .lifestream-boxes .box-bottom {
  width: 100%;
  text-align: center;
}

#content .candidate-page .lifestream-boxes .box-bottom a {
  font-weight: 600;
  color: #333;
}

@media screen and (max-width: 1200px) {
  .candidate-page .hero h2:nth-child(3), .candidate-page .hero h2:nth-child(4) {
    bottom: calc(100vw / 60);
    right: calc(100vw / 200);
    font-size: calc(100vw / 20);
    text-shadow: calc(100vw / 400) calc(100vw / 400) black;
  }
  .candidate-page .hero h2:nth-child(3) {
    right: calc(6 * 100vw / 80);
  }
  .candidate-page .hero h2:nth-child(4) {
    border: calc(100vw / 100) solid #faa61a;
    bottom: calc(100vw / 60);
    box-shadow: calc(100vw / 400) calc(100vw / 400) 0 black;
  }
}

.candidate-page .stories {
  display: flex;
  flex-wrap: wrap;
}

.candidate-page .story {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  flex: 1 1 50%;
  padding: 20px;
  min-width: 280px;
  box-sizing: border-box;
  background-color: rgba(260, 166, 26, .5) !important;
  border: 1px solid #ffffff;
  box-shadow: none;
  font-weight: 600;
  color: #333;
  text-align: center;
}

.candidate-page .story--3 {
  flex: 0 1 33%;
}

.candidate-page .story--4 {
  flex: 0 1 25%;
}

.candidate-page .story img {
  width: 300px;
  height: auto;
  max-width: 100%;
  margin-bottom: 30px;
}

#menu ul ul {
  width: initial !important;
}

.social-hidden {
  position: absolute;
  top: 0;
  left: -9999px;
  float: none;
}

[class*="vote_trish_trimble"] {
  display: none !important;
}

.route-survey ul.checkbox_list input {
  margin-left: 1em;
  vertical-align: top;
}

ul.radio_list input {
  display: inline-block;
}

.role-adverts {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.role-adverts div {
  margin: 30px;
  min-width: 300px;
  padding: 15px;
  flex: 0 1 calc(50% - 104px);
  border: 2px solid black;
}

.covid-19 {
  display: flex;
  justify-content: center;
}

.covid-19__text {
  font-size: 2em;
  background-color: #333;
  color: #fff;
  max-width: 1200px;
  padding: 20px;
  box-sizing: border-box;
}

.three-in-a-row--items {
  display: flex;
  justify-content: center;
  align-items: center;
}

.three-in-a-row img {
  max-width: 100% !important;
}

  .candidate-data thead {
    display: none;
  }

  .candidate-data td:first-child {
    display: none;
  }

  .candidate-data td {
    width: 100% !important;
  }

.council-candidates .captioned_image {
  display: inline-block;
  max-width: 100% !important;
 vertical-align: top;
}

.council-candidates .captioned_image .content-edited {
  max-width: 100% !important;
}